import request from '@/benyun/utils/request'
//查询
export function query(data:any){
	return request({
		url: '/omsOrder/dswWarehouse/page',
		method: 'GET',
    params:data
	})
}
// 新增
export function add(data:any){
	return request({
		url: '/omsOrder/dswWarehouse/save',
		method: 'POST',
    data:data
	})
}

// 新增
export function update(data:any){
	return request({
		url: '/omsOrder/dswWarehouse/update',
		method: 'POST',
    data:data
	})
}

// 删除
export function del(data:any) {
  return request({
		url: '/omsOrder/dswWarehouse/delete',
		method: 'POST',
    params:data
	})
}